{
  "name": "node_usersapp",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node app.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cookie-parser": "^1.4.6",
    "cors": "^2.8.5",
    "dotenv": "^16.0.0",
    "express": "^4.17.3",
    "jsonwebtoken": "^8.5.1",
    "mongodb": "^4.5.0",
    "mongoose": "^6.2.10",
    "morgan": "^1.10.0"
  },
  "devDependencies": {
    "eslint": "^8.12.0",
    "eslint-config-google": "^0.14.0"
  }
}
